/*TOUS*/
* {
  margin: 0;
  border: 0;
  padding: 0;
}

body {
  background-image: url("../img/ap-tous.jpg");
  background-attachment: fixed;
  background-color: rgb(255, 255, 255);
  font-family: Arial, Verdana, sans-serif;
  color: rgb(0, 0, 0);
}

.espacehaut {
  margin-top: 180px;
}

nav {
  display: inline-block;
  margin: 0;
  border: none;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  width: 40%;
  padding: 10px;
  background-color: rgba(130, 224, 130, 0.7);
  text-align: right;
  vertical-align: center;
}

h1,
.textmaj {
  display: inline-block;
  margin: 0 3% 0 0;
  width: 55%;
  text-align: right;
  vertical-align: top;
  color: rgb(97, 63, 36);
}

h1 {
  font-size: 4.5em;
}

.textmaj {
  font-size: 3em;
}

nav a {
  margin: 0 0 0 20px;
  padding: 0 10px;
  font-size: 1.5em;
  text-decoration: none;
  color: rgb(0, 0, 238);
}

a:hover {
  border: none;
  border-radius: 6px;
  background-color: rgb(0, 0, 255);
  color: rgb(255, 255, 255);
}

#maj {
  text-align: left;
}
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/
/* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/
/* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/

@media screen and (max-width: 767px) {
  .espacehaut {
    margin-top: 20px;
  }

  nav {
    margin: 0;
    padding: 5px;
    width: 50%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
  }

  h1,
  .textmaj {
    display: block;
    width: 100%;
    margin: 30px 3% 0 0;
    color: rgb(97, 63, 36);
  }

  h1 {
    font-size: 3.5em;
  }

  .textmaj {
    font-size: 2em;
  }

  nav a {
    display: inline-block;
    margin: 7px 20px;
    border: none;
    border-radius: 6px;
    padding: 0 10px;
    background-color: rgb(0, 0, 255);
    font-size: 1em;
    text-decoration: none;
    color: rgb(255, 255, 255);
  }
}
